Subject: Re: Can't boot 2.6.30 powerpc kernel under qemu.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 30 Jun 2009 20:24:48 +1000

On Mon, 2009-06-29 at 18:34 -0500, Rob Landley wrote:
> 
> Which suggested that the problem was the new
> CONFIG_PPC_OF_BOOT_TRAMPOLINE 
> symbol wasn't set, and once I switched that on it started working
> again.

Ah, I might have forgot to set it to default y...

> > [email-masked] is the one you want for this:
> >
> >  https://lists.ozlabs.org/listinfo/linuxppc-dev
> 
> Cool!  Is there a reason it's hidden?  (Or at least not listed in
> either 
> vger.kernel.org's list info page or in the "Maling lists" page linked
> from 
> ozlabs.org's top level web page.)  Just curious, I couldn't find it
> when I 
> looked in the obvious (to me) places.

It's a glitch of the transition from ozlabs.org to lists.ozlabs.org for
lists... they haven't all moved over yet so it's still a bit messy.

> Rob
> 
> P.S.  Yes I tried google: top hit for "linux powerpc list" is
> penguinppc.org, 
> which links to mailing lists on the right which is the ozlabs.org page
> that 
> doesn't list linuxppc-dev.  In fact the entire first page of google
> hits for 
> that search doesn't give a hint of the existence of that list,
> although some 
> of the later ones might if I clicked through more of them...

I'll check with Stephen if we can get the ozlabs.org page a link to the
new lists.ozlabs.org or something like that...

Cheers,
Ben.